@charset "utf-8";

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
}

header {
	padding: 5px 0px;
	margin-bottom: 20px;
	height: 30px;

	background-color: #545454;
	color: #fff;

	box-shadow: 0px 2px 2px #ccc;
}

header > div {
	margin-left: 8px
}

#conteudo {
	padding: 0px 8px
}

footer {
	padding: 0px 8px;
	margin-bottom: 10px
}

h1 {
	font-size: 24px;
	font-weight: 500;
	padding: 0px;
	margin: 0px
}

.rotulo {
	width: 150px
}

.label {
	text-align: right;
	text-decoration: underline;
}

.botao {
	margin-left: 0px;
	padding-left: 0px;
}

.ui-panelgrid td {
	height: 34px
}

.ajax-status {
	position: fixed;
	top: 55px;
	right: 10px;
	width: 35px;
	height: 35px
}

.ui-selectmanycheckbox td {
	border-width: 0px !important;
	padding: 0px !important;
}

.ui-selectmanycheckbox td label {
	padding-right: 10px;
}

/* Customiza TabView - início */
.ui-tabs .ui-tabs-panel {
    padding: 0.5em 0.2em !important;
}

.ui-tabs {
    padding: 0px !important;
}

.ui-tabs .ui-tabs-nav {
    margin: -1px !important;
}

.ui-tabs.ui-tabs-top > .ui-tabs-nav {
    padding: 0px !important;
}
/* Customiza TabView - fim */

/* Menu sistema inicio */
.menu-sistema {
    border: 0px !important;
    padding: 0px !important;
    background: none !important;
}

.menu-sistema .ui-menu-parent > a .ui-menuitem-text, .menu-sistema > .ui-menu-list > .ui-menuitem > a > .ui-menuitem-text {
    color: #ffffff !important;
}

.menu-sistema .ui-icon-triangle-1-s {
    background: url(#{resource['imagens:seta-para-baixo.png']}) no-repeat;
}
/* Menu sistema fim */

.many-checkbox td {
	border-width: 0px !important;
	padding: 0px !important;
}

.many-checkbox td label {
	padding-right: 10px;
}
